## haskell-wai-handler-launch 1.3.1.4

=== debian/changelog ===
haskell-wai-handler-launch (1.3.1.4-2build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:34:32 +0000

haskell-wai-handler-launch (1.3.1.4-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Dec 2013 17:24:40 +0000

haskell-wai-handler-launch (1.3.1.4-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 07:44:44 -0700

haskell-wai-handler-launch (1.3.1.4-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Aug 2013 01:14:22 +0100

haskell-wai-handler-launch (1.3.1.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:18:08 +0200

haskell-wai-handler-launch (1.3.1.4-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 01 May 2013 17:42:48 -0400
