=== debian/control ===
Source: haskell-wai-handler-launch
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>> 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-builder-conduit-dev (>> 0.5)
  , libghc-blaze-builder-conduit-dev (<< 1.1)
  , libghc-blaze-builder-conduit-prof
  , libghc-conduit-dev (>> 0.5)
  , libghc-conduit-dev (<< 1.1)
  , libghc-conduit-prof
  , libghc-http-types-dev (>> 0.7)
  , libghc-http-types-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-dev (<< 1.5)
  , libghc-wai-prof
  , libghc-warp-dev (>> 1.3)
  , libghc-warp-dev (<< 1.4)
  , libghc-warp-prof
  , libghc-zlib-conduit-dev (>> 0.5)
  , libghc-zlib-conduit-dev (<< 1.1)
  , libghc-zlib-conduit-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-builder-conduit-doc
  , libghc-conduit-doc
  , libghc-http-types-doc
  , libghc-transformers-doc
  , libghc-wai-doc
  , libghc-warp-doc
  , libghc-zlib-conduit-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/wai-handler-launch
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-handler-launch
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-handler-launch

Package: libghc-wai-handler-launch-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: WAI handler for launching in a web browser${haskell:ShortBlurb}
 This WAI handler for launching in a web browser handles cross-platform
 launching and inserts JavaScript code to ping the server. When the
 server no longer receives pings, it shuts down.
 .
 ${haskell:Blurb}

Package: libghc-wai-handler-launch-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Short description of wai-handler-launch${haskell:ShortBlurb}
 This WAI handler for launching in a web browser handles cross-platform
 launching and inserts JavaScript code to ping the server. When the
 server no longer receives pings, it shuts down.
 .
 ${haskell:Blurb}

Package: libghc-wai-handler-launch-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Short description of wai-handler-launch${haskell:ShortBlurb}
 This WAI handler for launching in a web browser handles cross-platform
 launching and inserts JavaScript code to ping the server. When the
 server no longer receives pings, it shuts down.
 .
 ${haskell:Blurb}
