=== debian/control ===
--- 
+++ 
@@ -5,42 +5,29 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev (>> 0.2.1.4)
+  , libghc-blaze-builder-dev (>= 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.5)
-  , libghc-blaze-builder-conduit-dev (<< 1.1)
-  , libghc-blaze-builder-conduit-prof
-  , libghc-conduit-dev (>> 0.5)
-  , libghc-conduit-dev (<< 1.1)
-  , libghc-conduit-prof
-  , libghc-http-types-dev (>> 0.7)
+  , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-prof
-  , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
-  , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.5)
+  , libghc-streaming-commons-dev
+  , libghc-streaming-commons-prof
+  , libghc-wai-dev (>= 3.0)
+  , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
-  , libghc-warp-dev (>> 1.3)
-  , libghc-warp-dev (<< 1.4)
+  , libghc-warp-dev (>= 3.0)
+  , libghc-warp-dev (<< 3.1)
   , libghc-warp-prof
-  , libghc-zlib-conduit-dev (>> 0.5)
-  , libghc-zlib-conduit-dev (<< 1.1)
-  , libghc-zlib-conduit-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
-  , libghc-blaze-builder-conduit-doc
-  , libghc-conduit-doc
   , libghc-http-types-doc
-  , libghc-transformers-doc
+  , libghc-streaming-commons-doc
   , libghc-wai-doc
   , libghc-warp-doc
-  , libghc-zlib-conduit-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/wai-handler-launch
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-handler-launch
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-handler-launch
