## haskell-wai-handler-launch 3.0.0.3

=== debian/changelog ===
haskell-wai-handler-launch (3.0.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:38:49 +0200
