=== debian/control ===
Source: haskell-wai-handler-launch
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-streaming-commons-dev,
 libghc-streaming-commons-prof,
 libghc-wai-dev (>= 3.0),
 libghc-wai-dev (<< 3.1),
 libghc-wai-prof,
 libghc-warp-dev (>= 3.0),
 libghc-warp-dev (<< 3.2),
 libghc-warp-prof,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-http-types-doc,
 libghc-streaming-commons-doc,
 libghc-wai-doc,
 libghc-warp-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/wai-handler-launch
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-wai-handler-launch-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: WAI handler for launching in a web browser${haskell:ShortBlurb}
 This WAI handler for launching in a web browser handles cross-platform
 launching and inserts JavaScript code to ping the server. When the
 server no longer receives pings, it shuts down.
 .
 ${haskell:Blurb}

Package: libghc-wai-handler-launch-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Short description of wai-handler-launch${haskell:ShortBlurb}
 This WAI handler for launching in a web browser handles cross-platform
 launching and inserts JavaScript code to ping the server. When the
 server no longer receives pings, it shuts down.
 .
 ${haskell:Blurb}

Package: libghc-wai-handler-launch-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Short description of wai-handler-launch${haskell:ShortBlurb}
 This WAI handler for launching in a web browser handles cross-platform
 launching and inserts JavaScript code to ping the server. When the
 server no longer receives pings, it shuts down.
 .
 ${haskell:Blurb}
