## haskell-wai-handler-launch 3.0.0.5

=== debian/changelog ===
haskell-wai-handler-launch (3.0.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:23:54 -0500
