=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
  libghc-streaming-commons-dev,
  libghc-streaming-commons-prof,
  libghc-wai-dev (>= 3.0),
- libghc-wai-dev (<< 3.1),
+ libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
  libghc-warp-dev (>= 3.0),
- libghc-warp-dev (<< 3.2),
+ libghc-warp-dev (<< 3.3),
  libghc-warp-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
