=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-wai-handler-launch
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -8,6 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-async-dev,
+ libghc-async-prof,
  libghc-blaze-builder-dev (>= 0.2.1.4),
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof,
@@ -22,15 +25,16 @@
  libghc-warp-dev (<< 3.3),
  libghc-warp-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-async-doc,
  libghc-blaze-builder-doc,
  libghc-http-types-doc,
  libghc-streaming-commons-doc,
  libghc-wai-doc,
  libghc-warp-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/wai-handler-launch
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-wai-handler-launch-dev
 Architecture: any
