## haskell-wai-handler-launch 3.0.2.3

=== debian/changelog ===
haskell-wai-handler-launch (3.0.2.3-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 19:07:53 +0100

haskell-wai-handler-launch (3.0.2.3-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 14:53:29 +0100

haskell-wai-handler-launch (3.0.2.3-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 02:43:24 +0000

haskell-wai-handler-launch (3.0.2.3-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 20:38:15 +0000

haskell-wai-handler-launch (3.0.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 13:01:52 -0700
