=== debian/control ===
--- 
+++ 
@@ -1,43 +1,39 @@
 Source: haskell-wai-handler-launch
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
  libghc-async-prof,
- libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.2.1.4),
- libghc-blaze-builder-prof,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
- libghc-streaming-commons-dev,
+ libghc-streaming-commons-dev (>= 0.2),
  libghc-streaming-commons-prof,
  libghc-wai-dev (<< 3.3),
  libghc-wai-dev (>= 3.0),
  libghc-wai-prof,
- libghc-warp-dev (<< 3.3),
  libghc-warp-dev (>= 3.0),
+ libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-async-doc,
- libghc-blaze-builder-doc,
  libghc-http-types-doc,
  libghc-streaming-commons-doc,
  libghc-wai-doc,
  libghc-warp-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/wai-handler-launch
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-handler-launch
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.4.0
+Homepage: https://hackage.haskell.org/package/wai-handler-launch
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-handler-launch
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-handler-launch]
 
 Package: libghc-wai-handler-launch-dev
 Architecture: any
