## haskell-wai-handler-launch 3.0.3.1

=== debian/changelog ===
haskell-wai-handler-launch (3.0.3.1-5) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Fri, 13 Feb 2026 18:54:33 -0500

haskell-wai-handler-launch (3.0.3.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 10 Oct 2024 11:35:05 +0300

haskell-wai-handler-launch (3.0.3.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Oct 2023 09:26:17 +0300

haskell-wai-handler-launch (3.0.3.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Fix short descriptions for -doc and -prof packages (Closes: #813090)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 18:55:46 +0300

haskell-wai-handler-launch (3.0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 21:03:20 -0400
