=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
@@ -21,7 +21,7 @@
  libghc-wai-dev (>= 3.0),
  libghc-wai-prof,
  libghc-warp-dev (>= 3.0),
- libghc-warp-dev (<< 3.4),
+ libghc-warp-dev (<< 3.5),
  libghc-warp-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -30,7 +30,7 @@
  libghc-streaming-commons-doc,
  libghc-wai-doc,
  libghc-warp-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/wai-handler-launch
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-handler-launch
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-handler-launch]
@@ -65,7 +65,7 @@
  ${haskell:Suggests},
 Provides:
  ${haskell:Provides},
-Description: Short description of wai-handler-launch${haskell:ShortBlurb}
+Description: WAI handler for launching in a web browser${haskell:ShortBlurb}
  This WAI handler for launching in a web browser handles cross-platform
  launching and inserts JavaScript code to ping the server. When the
  server no longer receives pings, it shuts down.
@@ -82,7 +82,7 @@
  ${haskell:Recommends},
 Suggests:
  ${haskell:Suggests},
-Description: Short description of wai-handler-launch${haskell:ShortBlurb}
+Description: WAI handler for launching in a web browser${haskell:ShortBlurb}
  This WAI handler for launching in a web browser handles cross-platform
  launching and inserts JavaScript code to ping the server. When the
  server no longer receives pings, it shuts down.
